section {
    padding: 20px;
}

.senderAddress {
    width: fit-content;
    justify-self: end;

}

.returnPrevPage {
    margin: 10px 0;
}

.returnPrevPage a {
    padding: 8px 4px;
    font-size: 13px;
    letter-spacing: .5px;
    color: var(--primary-text-color);
}

.returnPrevPage>:nth-child(2) {
    color: var(--active1);
}

.viewTemplateHeader {
    padding: 20px 0;
}

.viewTemplateHeader h1 {
    font-size: 15px;
    font-weight: 500;
    letter-spacing: .5px;
}

.cvTemplateWrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.templateTitle h1 {
    font-size: 16px;
    font-weight: 500;
    letter-spacing: .5px;
    display: flex;
    justify-content: space-between;
    align-items: start;
}

.cvTemplate {
    padding: 10px;
    border-radius: 5px;
    box-shadow: 0 2px 5px #ccc;
}

.cvTemplate h1 {
    margin-bottom: 5px;
    font-size: 20px;
    letter-spacing: .5px;
}

.cvTemplate p {
    font-size: 13px;
    letter-spacing: .5px;
}

.cvTemplate p span {
    font-weight: 500;
}

.cvTemplate h2 {
    margin: 20px 0 8px 0;
    font-size: 18px;
    letter-spacing: .5px;
    font-weight: 500;
    padding: 5px;
    text-transform: capitalize;
    border-bottom: 1px solid #ffa500;
}

.cvTemplate h3 {
    margin-top: 10px;
    font-size: 16px;
    letter-spacing: .5px;
    font-weight: 500;
    padding: 5px 0;
    text-transform: capitalize;
}

.cvTemplate ul {
    margin-left: 20px;
}

.cvTemplate ul li {
    font-size: 13px;
    letter-spacing: .5px;
    list-style: none;
    margin-top: 5px;
    position: relative;
}

.cvTemplate ul li::before {
    content:"";
    background: var(--active1);
    position: absolute;
    left: -13px;
    width: 5px;
    height: 5px;
    top: 6px;
}

@media (min-width: 680px) {
    .returnPrevPage a {
        font-size: 13px;
    }

    .viewTemplateHeader h1 {
        font-size: 16px;
    }

    .templateTitle h1 {
        font-size: 17px;
    }

    .cvTemplate {
        width: 80%;
    }

    .cvTemplate h1 {
        font-size: 22px;
    }

    .cvTemplate p {
        font-size: 14px;
    }

    .cvTemplate h2 {
        font-size: 19px;
    }

    .cvTemplate h3 {
        font-size: 17px;
    }

    .cvTemplate ul li {
        font-size: 14px;
    }

    .cvTemplate ul li::before {
        width: 6px;
        height: 6px;
    }
}

@media (min-width: 800px) {
    .cvTemplate {
        width: 70%;
    }
}

@media (min-width: 1200px) {
    .returnPrevPage a {
        font-size: 14px;
    }

    .viewTemplateHeader h1 {
        font-size: 17px;
    }

    .templateTitle h1 {
        font-size: 18px;
    }

    .cvTemplate h1 {
        font-size: 22px;
    }

    .cvTemplate p {
        font-size: 15px;
    }

    .cvTemplate ul li {
        font-size: 15px;
    }
}